﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,700,400italic,300italic,700italic);body{background:url(../images/hbg.jpg) repeat-y left center #2d2e88;font-size:15px;font-family:'century gothic',sans-serif;margin:0;padding:0;color:#000;line-height:1.5em}i{font-style:italic}a img{border:0}.float-left{float:left!important}.float-right{float:right!important}.margin-top30{margin-top:30px!important}i{color:#ffcb05;font-style:italic}a{text-decoration:none}p{margin:0 0 12px;line-height:1.5em}h1,h2,h3,h4,h5,h6{color:#666;text-transform:none;font-weight:200;margin-bottom:0}h1{font-size:15px;padding-bottom:0;margin-bottom:0}h2{font-size:14px;font-weight:600}h3{font-size:13px}h4{font-size:12px}h5,h6{font-size:11px}fieldset{margin:1em 0;padding:1em;border:1px solid #ccc}fieldset p{margin:2px 12px 10px 10px}fieldset.login label,fieldset.register label,fieldset.changePassword label{display:block}fieldset label.inline{display:inline}legend{font-size:1.1em;font-weight:600;padding:2px 4px 8px 4px}input.textEntry{width:320px;border:1px solid #ccc}input.passwordEntry{width:320px;border:1px solid #ccc}div.accountInfo{width:42%}.clear{clear:both}.title{display:block;float:left;text-align:left;width:auto}.loginDisplay{font-size:1.1em;display:block;text-align:right;padding:10px;color:White}.loginDisplay a:link{color:white}.loginDisplay a:visited{color:white}.loginDisplay a:hover{color:white}.failureNotification{font-size:1.2em;color:Red}.bold{font-weight:bold}.submitButton{text-align:right;padding-right:10px}.sub-child{display:none}.margin-bottom10{margin-bottom:10px}
a:active,a:hover{outline: 0}
.floorplans{min-height:410px;width:100%}.floorplans a{color:#fff}.floorplans h1{margin:0;padding:0;width:156px;color:#e7b52e;border-bottom:solid 1px #f2c13d;padding:0 0 10px;font-weight:700}.floorplans div{float:left;margin-right:5px}.floorplans div span{font-size:10px}.floorplans section{float:left;width:303px;margin-right:35px;margin-top:20px;color:#fff;font-size:12px;position:relative}.floorplans section h1{border-bottom:solid 1px #4b4866;font-weight:normal;width:99%}.floorplans section:last-child{margin-right:0}.floorplans em{font-size:12px;color:#fff;font-style:normal}.zoomin{position:absolute;bottom:32px;left:70px}.zoomin2{position:absolute;bottom:32px;left:69px}
@import url(font/garait.css);
.garait{font-family: 'GaramondItalic'}
.constructionplans{min-height:410px;width:100%;float:left;margin-bottom:20px}.constructionplans a{color:#fff}.constructionplans h1{margin:0;padding:0;width:156px;color:#e7b52e;
border-bottom:solid 1px #f2c13d;padding:0 0 5px;font-weight:700}
.constructionplans img{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease}
.constructionplans img:hover{-webkit-filter: brightness(1.1);-moz-filter: brightness(1.1);-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.constructionplans div{float:left;margin-right:5px}
.constructionplans div span{font-size:10px}
.constructionplans section{float:left;margin:10px 41px 30px 0;color:#fff;font-size:12px;position:relative}
.constructionplans section h1{border-bottom:solid 1px #4b4866;font-weight:normal;width:99%}
.cumonth{width:100%!important;margin-top:15px!important;float:left;border-bottom:solid 1px #4B4866!important}

.events{float:left;width:100%}
.events section{float:left;margin:10px 36px 15px 0;color:#fff;font-size:12px;position:relative}
.events section h1{border-bottom:solid 1px #4b4866;font-weight:normal;width:99%}
.events h1 span{font-size:11px;color:#fff;width:100%;display:block}
.events h1{color:#e7b52e;margin:15px 0 0;border-bottom:1px solid #4B4866;padding:0 0 5px}
/*
.constructionplans div section:nth-child(5n){margin-right:0!important}
.constructionplans div section:nth-child(6n){clear:both}
*/
.constructionplans em{font-size:12px;color:#fff;font-style:normal}
.zoomin{position:absolute;bottom:32px;left:70px}.zoomin2{position:absolute;bottom:32px;left:69px}
.constzoomin{position:absolute;top:83px;left:129px}
.dview{font-size:10px!important;margin:-10px 0 0;width:99%;display:block}.error{color:#e7b52e!important;font-size:11px}

li.sharelink a{padding-right:0!important}li.sharelink img{margin-top:0px;border:none}
/*.insharelink{ position:relative;width:980px;margin:auto;}*/
.insharelink{width:36px;position:absolute;right:0;top:260px}
.insharelink ul{list-style:none;float:right;padding:15px 0 20px 0}.insharelink li{float:left;padding:0 5px;}.insharelink li:last-child{padding-right:0;}
.insharelink img{display:block;border:none;margin-top:0px;-webkit-transition:margin 0.5s ease;-moz-transition: margin 0.5s ease;-o-transition: margin 0.5s ease;-ms-transition: margin 0.5s ease;transition: margin 0.5s ease;}.insharelink img:hover{ margin-top: -10px;}

.constdiv{float:right!important;margin-top:20px;position:relative;z-index:99}
.contdd{width: 100px; color: black;float:right;font-weight: bold; font-size: small}
.contspan{float:right;display:block;margin-right:10px;color:#fff}
.fifty{ float:left; width:50%; box-sizing: border-box;}



.newlogo{ margin:5% 0; text-align:center;}


.newlogo img{ float:left;}
